Subject: Re: [PATCH] PPC440EPx/440GRx Sequoia/Rainier board support.

From: Stefan Roese <[email-masked]>
Date: Wed, 21 Mar 2007 17:06:53 +0100

On Wednesday 21 March 2007 16:43, Wolfgang Denk wrote:
> > --- linux.orig/arch/ppc/platforms/4xx/ppc440epx.c	1970-01-01
> > 03:00:00.000000000 +0300 +++
> > linux/arch/ppc/platforms/4xx/ppc440epx.c	2007-03-20 14:43:37.000000000
> > +0300 @@ -0,0 +1,284 @@
> > +/*
> > + * arch/ppc/platforms/4xx/ppc440epx.c
> > + *
> > + * PPC440EPx I/O descriptions
> > + *
> > + * Wade Farnsworth <[email-masked]>
> > + * Copyright 2004-2007 MontaVista Software Inc.
> > + * Copyright 2006 AMCC
>
> The same file in our repository looks like this:
>
> /*
>  * arch/ppc/platforms/4xx/ppc440epx.c
>  *
>  * PPC440EPx I/O descriptions
>  *
>  * Copyright 2007 DENX Software Engineering, Stefan Roese <[email-masked]>
>  *
>  * Wade Farnsworth <[email-masked]>
>  * Copyright 2004 MontaVista Software Inc.
>  * Copyright 2006 AMCC
>
>
> In other words: You *removed* Stefan Roese's (resp.  DENX)  Copyright
> entry, and replaced it by one for MV?

Just to make things clear: 

The copyright in our version was added just a few days ago. So I think
the Mvista code is based on an older version without the copyright.

Best regards,
Stefan

=====================================================================
DENX Software Engineering GmbH, HRB 165235 Munich, CEO: Wolfgang Denk
Office:  Kirchenstr. 5,       D-82194 Groebenzell,            Germany
=====================================================================